/* CSS Document */

/****************************************************/
/* GENERAL STYLES   								*/
/****************************************************/

body
{
	background-color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	text-align: center;
	min-width: 420px;
	line-height:150%;
	vertical-align:middle;
	
}

.p {margin:100px 0 50px 0;}

/* styles for popup window with videoplayer*/
#popup{
	width:240px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	vertical-align:middle;
	margin-top:50px;
}

#popupZB{
	width:400px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	vertical-align:top;
	margin-top:10px;
}

/* no longer used as of 9-15-07, but may need in the future - 
#btn_close{
	padding:20px 10px 2px 0px;
}

#btn_close a{
	color:#FFFFFF;
	text-decoration:none;
	background:url(../images/buttons/btn_close.gif) left no-repeat;
	padding:20px 10px 20px 30px;
}

#btn_close a:hover{
	color:#FFFFFF;
	text-decoration:underline;
	background:url(../images/buttons/btn_close.gif) left no-repeat;
	padding:20px 10px 20px 30px;
}
*/